jQuery(document).ready(function($){

    $(document).on('click', '#forest-jungle-safari-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'forest_jungle_safari_dismiss_notice'
            }
        });

    });

});